
DarkMatter Framework - Support #1165

Setup the development, demos and testing enviroments under VS2010

09/02/2012 13:45 - Fernando Moreira

Status: Resolved Start date: 13/02/2012

Priority: Normal Due date: 14/02/2012

Assignee: Fernando Moreira % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

- Each one of the environments must have its own solution.

- The development environment must have both debug and release builds

- Each demo is a different project

If possible : Configure the development setup to build the SDK automatically.

History

#1 - 13/02/2012 03:14 - Fernando Moreira

- Due date changed from 11/02/2012 to 14/02/2012

- Start date changed from 09/02/2012 to 13/02/2012

#2 - 14/02/2012 13:12 - Fernando Moreira

- % Done changed from 0 to 50

#3 - 14/02/2012 23:46 - Fernando Moreira

- % Done changed from 50 to 80

#4 - 15/02/2012 21:57 - Fernando Moreira

- % Done changed from 80 to 100

- Everything was sated up except for the testing environment. For now the demos will be more than enough to test the framework.

- Discovered I to automatically build the SDK each time the compiler runs, but I still need to figure out some aspects of the window's bash commands.

#5 - 15/02/2012 22:00 - Fernando Moreira

- Status changed from New to Closed

#6 - 15/02/2012 22:01 - Fernando Moreira

- Status changed from Closed to Resolved
